classification
Title: fix test_regrtest failures on Windows arm64
Type: enhancement Stage: resolved
Components: Tests, Windows Versions: Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Paul Monson, miss-islington, paul.moore, steve.dower, tim.golden, vstinner, zach.ware
Priority: normal Keywords: patch

Created on 2019-06-06 19:01 by Paul Monson, last changed 2019-06-24 13:17 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 13872 merged Paul Monson, 2019-06-06 19:07
PR 13899 merged miss-islington, 2019-06-07 17:58
Messages (3)
msg344980 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-06-07 17:58
New changeset e7e5039d6940e41839dcef0433262ff363408dad by Steve Dower (Paul Monson) in branch 'master':
bpo-37181: Fix test_regrtest failures on Windows arm64 (GH-13872)
https://github.com/python/cpython/commit/e7e5039d6940e41839dcef0433262ff363408dad
msg344992 - (view) Author: miss-islington (miss-islington) Date: 2019-06-07 18:18
New changeset 84d47bd8ad48f29ed5d333f4307408ad1e081f59 by Miss Islington (bot) in branch '3.8':
bpo-37181: Fix test_regrtest failures on Windows arm64 (GH-13872)
https://github.com/python/cpython/commit/84d47bd8ad48f29ed5d333f4307408ad1e081f59
msg346394 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 13:17
I see two merged changes, so I close the issue. I don't think that ARM64 is supported on Python 3.7 and older.
History
Date User Action Args
2019-06-24 13:17:53vstinnersetstatus: open -> closed

nosy: + vstinner
messages: + msg346394

resolution: fixed
stage: patch review -> resolved
2019-06-07 18:18:05miss-islingtonsetnosy: + miss-islington
messages: + msg344992
2019-06-07 17:58:53miss-islingtonsetpull_requests: + pull_request13774
2019-06-07 17:58:52steve.dowersetmessages: + msg344980
2019-06-06 19:07:39Paul Monsonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request13748
2019-06-06 19:01:24Paul Monsoncreate